{% extends "layout/admin.html" %}
{% block page_title %}Eliminar red social{% endblock %}
{% block title %}Eliminar red social{% endblock %}
{% block content %}
{% load materializecss %}
<div class="row">
    <div class="col s12 card-panel">
        <form method="POST" class="form-horizontal center">
            {%csrf_token%}
            <p>Esta seguro que desea eliminar la imagen del slider?</p>
            <p><button class="waves-effect waves-light btn btn-large red" type="submit"> <i class="fa fa-save"></i> Eliminar</button></p>
        </form>
    </div>
</div>
{% endblock %}